Subject: Re: Assigning Responsibility

From: [email-masked] (ASP-Disc)
Date: Fri, 17 Feb 1995 21:00:46 -0500

From: Bryan Douglas Caplan <[email-masked]>

I have to say that I am very puzzled by Jeremy's doubts about linking
free will to responsibility.  A free will (by definition) is uncaused
by anything else; but this doesn't mean that I am at the mercy of
my capricious will.  For that will is one and the same as me!  I
am not caused to do such and such by my will; I AM the will causing
by body to do such and such.  I can't blame my bad behavior on my
will, because that would be like blaming by bad behavior on Bryan
Caplan -- if I happen to be Bryan Caplan, then the alleged "external
cause" is just me by another name.
     --Bryan